<?xml version='1.0' encoding='UTF-8' ?>
<cariboost_version>
	<redirection val=""/>
	<version_list>
	<!--################## WINDOWS OS #######################-->

		<OBJECT>
			<edition val="premium_edition"/>
			<os val="win"/>
			<auto_notification val="true"/>
			<number val="3.0.148"/>
		</OBJECT>
	<!--##################      MAC OS #######################-->
		<OBJECT>
			<edition val="premium_edition"/>
			<os val="mac"/>
			<auto_notification val="true"/>
			<number val="3.0.148"/>
		</OBJECT>		
	</version_list>
</cariboost_version>
